I am running Netware 6.5 SP5 and just updated my clients to 4.91 SP2.
One of my machines runs CYMA Accounting software which uses Pervasive
v8.0 and refused to work with the new Client. Any suggestions?

-Bill Shaw